[DX11_BUFFER_DETECTION]
DepthBufferClearingNumber=4294967295
DepthBufferRetrievalMode=0
UseAspectRatioHeuristics=1

[GENERAL]
ClockFormat=0
CurrentPresetPath=D:\INSTALAR PROGRAMAS\STEAM\steamapps\common\American Truck Simulator\bin\win_x64\ALEXANDER24YTDX11.ini
EffectSearchPaths=.\reshade-shaders\Shaders
FPSPosition=1
NewVariableUI=0
NoDebugInfo=0
NoFontScaling=1
NoReloadOnInit=0
PerformanceMode=0
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
PresetTransitionDelay=1000
SaveWindowState=0
ScreenshotFormat=1
ScreenshotIncludePreset=0
ScreenshotPath=D:\INSTALAR PROGRAMAS\STEAM\steamapps\common\American Truck Simulator\bin\win_x64
ScreenshotSaveBefore=0
ScreenshotSaveUI=0
ShowClock=0
ShowFPS=0
ShowFrameTime=0
ShowScreenshotMessage=1
TextureSearchPaths=.\reshade-shaders\Textures
TutorialProgress=4

[INPUT]
InputProcessing=2
KeyEffects=123,0,0,0
KeyMenu=36,0,0,0
KeyNextPreset=0,0,0,0
KeyPreviousPreset=0,0,0,0
KeyReload=0,0,0,0
KeyScreenshot=44,0,0,0

[STYLE]
Alpha=1.000000
ChildRounding=0.000000
ColFPSText=1.000000,1.000000,0.784314,1.000000
EditorFont=
EditorFontSize=13
EditorStyleIndex=0
Font=
FontSize=13
FPSScale=1.000000
FrameRounding=0.000000
GrabRounding=0.000000
PopupRounding=0.000000
ScrollbarRounding=0.000000
StyleIndex=2
TabRounding=4.000000
WindowRounding=0.000000

